{
  "name": "node-cjs-test",
  "version": "2.0.0",
  "private": true,
  "description": "Node.js test project.",
  "exports": "./index.js",
  "type": "commonjs",
  "scripts": {
    "hooks:pre-commit": "npm run lint && npm run prettier:check",
    "hooks:pre-push": "npm audit --audit-level=high && npm test",
    "lint": "npm run lint:md && npm run lint:js",
    "lint:md": "markdownlint-cli2 \"**/*.md\" \"#node_modules\"",
    "lint:js": "eslint .",
    "prettier:check": "prettier --check .",
    "prettier:fix": "prettier --write .",
    "start": "node index.js",
    "test": "jest --ci",
    "test:no-coverage": "jest --ci --collectCoverage false"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/gitlab-ci-utils/tests/node-cjs-test.git"
  },
  "keywords": [
    "test"
  ],
  "author": "Aaron Goldenthal <npm@aarongoldenthal.com>",
  "license": "MIT",
  "engines": {
    "node": "^18.12.0 || ^20.9.0 || >=22.0.0"
  },
  "files": [
    "index.js"
  ],
  "bugs": {
    "url": "https://gitlab.com/gitlab-ci-utils/tests/node-cjs-test/issues"
  },
  "homepage": "https://gitlab.com/gitlab-ci-utils/tests/node-cjs-test",
  "devDependencies": {
    "@aarongoldenthal/eslint-config-standard": "^34.0.0",
    "eslint": "^9.21.0",
    "jest": "^29.7.0",
    "markdownlint-cli2": "^0.17.2",
    "prettier": "^3.5.3"
  }
}
